.skola {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 40px;
}

.nazev_prace {
    text-align: center;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 40px;
}

.autor_a_datum {
    margin-top: 90%;
    gap: 20px;
}